//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Hierarchie_Commande
    {
        public int ID_Hierarchie { get; set; }
        public int Code_Commande { get; set; }
        public int Code_Commande_Parent { get; set; }
    
        public virtual TG_Commandes TG_Commandes { get; set; }
    }
}
